Contents

hide
<<previous   next>>

Bug 1638 :

Status: Obsolete

geopsy

General information

----WARNING---

QPainter::end: Painter not active, aborted

2011-04-10 09:24:25.266

main,layerPainter1,layerPainter2,layerPainter3,layerPainter4

Current thread:

---- thread main
void SciFigs::GraphContent::print(QPainter&, double, int, int, bool):432
virtual void SciFigs::AxisWindow::print(QPainter&, double, int, int, bool):616
QPixmap SciFigs::GraphicSheet::image(int):766
void SciFigs::GraphicSheet::exportImage(QString, QString, int):731
---- thread layerPainter1
virtual void SciFigs::LayerPainterThread::run():59
---- thread layerPainter2
virtual void SciFigs::LayerPainterThread::run():59
---- thread layerPainter3
virtual void SciFigs::LayerPainterThread::run():59
---- thread layerPainter4
virtual void SciFigs::LayerPainterThread::run():59

---- thread main
---- thread layerPainter1
---- thread layerPainter2
---- thread layerPainter3
---- thread layerPainter4
---- thread main
---- thread layerPainter1
---- thread layerPainter2
---- thread layerPainter3
---- thread layerPainter4

Developer comments (common to all duplicates if any)

Still no comments.

Systems and versions

Windows 7
  Qt                  4.6.3
  QGpCoreTools        1.20.0 from geopsypack-2.3.0	(built on 201103131940)
  GeopsyCore          3.4.0 from geopsypack-2.3.0	(built on 201103131943)
  QGpGuiTools         1.12.0 from geopsypack-2.3.0	(built on 201103131940)
  SciFigs             2.5.0 from geopsypack-2.3.0	(built on 201103131940)
  GeopsyGui           2.9.1 from geopsypack-2.3.0	(built on 201103131943)
  GeopsySLink         1.0.0 from geopsypack-2.3.0	(built on 201101031552)
  GeopsySLinkGui      1.0.1 from geopsypack-2.3.0	(built on 201103131943)
  geopsy              2.7.2 from geopsypack-2.3.0	(built on 201103131946)
  QGpCoreWave         0.8.2 from geopsypack-2.3.0	(built on 201103131940)
  ArrayCore           1.3.1 from geopsypack-2.3.0	(built on 201103131945)
  DinverCore          0.9.1 from geopsypack-2.3.0	(built on 201102011723)
  QGpCompatibility    0.3.1 from geopsypack-2.3.0	(built on 201103131942)
  DinverDCCore        1.5.0 from geopsypack-2.3.0	(built on 201101031552)
  QGpGuiWave          0.6.1 from geopsypack-2.3.0	(built on 201102011717)
  geopsyarray         2.3.1 from geopsypack-2.3.0	(built on 201103131947)
  MonoStation         1.7.0 from geopsypack-2.3.0	(built on 201103131945)
  geopsyhv            2.6.2 from geopsypack-2.3.0	(built on 201103131947)

User comments

User reports

18862011-04-11 04:09:03